.error-container {
  height: 10vh;
  position: relative; 
  display: flex; 
  justify-content: center;
  align-items: center;
  background-color: red;
  color: white;
}
.close-btn {
    position: absolute;
    top: 2vh;
    right: 3vh;
    border: none;
}

